Prérequis

Pour fonctionner, KMid nécessite :

  • Plate-forme KDE

  • Linux® avec le module de son ALSA, MIDI les pilotes et la libraire ALSA.

  • Une carte son. Une bonne carte son et / ou un synthétiseur externe sont recommandés, car la qualité sonore en dépend beaucoup.